body { background: url('/images/langlang_siteBg.jpg') top left;background-repeat:repeat-y repeat-x; margin:0px; padding:0px;font: normal 12px arial, verdana, sans-serif;} 
h1 {font: normal 22px arial, verdana, sans-serif;color:#557d39;text-transform:uppercase; margin: 0; padding-bottom:5px;} 
h2 {font: normal 16px arial,verdana, sans-serif;color:#4e6a26 margin: 0; padding-bottom:3px;}  
h3 {font: bold 24px arial , verdana, sans-serif; margin: 0; opacity:1.0;color: #557d39;align: center;} 
h4 {font: bold 24px arial , verdana, sans-serif; color:#fdbe02; margin: 0;align: center;} 
h5 {font: bold 11px arial , verdana, sans-serif; color:#fff, sans-serif; margin: 0;} 
p {padding:2px 0 5px 0; margin:0px; color: #363636; line-height: 20px;} 
p.green {color:#363636;} 
p.clear {clear:both; padding:10px 0 0 0;} 
.white {color: #ffffff;}
.clear {clear: both;}
.alignCenter {text-align: center;}
.alignRight {text-align: right;}
.alignleft {text-align: left;}
.valignTop {vertical-align: top;}
.valignMiddle {vertical-align: middle;}
.inline {display: inline;}
.pad10 {padding: 10px;}
.font11 {font-size: 11px;}
.grey {color: #555;}
.red {color: #fb3617;}
.hidden {display: none;}
.kern2{letter-spacing:0.02em;}
a img {border: 0;}
a {color: #557d39;}
hr {margin: 0 0 10px; padding: 0; border: 0; height: 1px; color: #fb3617; background: #fb3617;}
.link {cursor:pointer;}
.newsDate {font-style: italic; margin: 0 0 10px 0; display: block;}


/*--Generic lists------------------------------------*/
ul.anchorList {display: inline; padding: 0; margin: 0 0 10px 0;}
ul.anchorList li {list-style: none; border: 0; padding: 3px 0;}
ul.anchorList li a {font-weight: bold; text-decoration: underline; list-style: none; border: 0;}
ul.anchorList li a:hover {color: #000000;}


/*----------------Main & Header----------------------*/
#site_container {width:913px;top:50px;background:url('/images/header-banner.png') top left no-repeat;margin:40px auto 0 auto;} 
#header {width:100%; height: 189px; background:url('/images/header-banner.png'); top:50px;}
#logo {width: 167px; float: left; margin:7px 0 8px 0;} 
#headerBanner {width: 468px; height: 178px; margin: 0 0 10px 0; float: right;} 


/*----------------------Main Site Menu-------------------------*/
#siteNavigation { height:38px; float: left; padding:0; margin: auto; width: 100%; background: #557d39; z-index:4;}
#chromemenu {float:left; display:block; font: normal 18px arial rounded mt, sans-serif;color: #ecce5d;}
#chromemenu ul{margin:0 0 0 10px; padding:0; list-style-type:none; width:auto; position:relative; display:block; background:none;}
#chromemenu ul li{display:block;float:left;margin:0;padding:0;}
#chromemenu ul li a{display:block; float:left; color:#ecce5d; text-decoration:none; padding:8px 20px 0 16px; height:30px; background:none;}
#chromemenu ul li a:hover{background:#c5a52c; color: #fff;}
#chromemenu ul li a.current,#chromemenu ul li a.current:hover{color:#fff;background: #455c36;}

#nav, #nav ul{width:auto; margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative; line-height:1.5em;  height:36px; font: normal 16px arial rounded mt, sans-serif; background: #CCBB2C ; } 
#nav a{ display:block; padding:8px 20px 0 16px; border:0px solid #fff; color:#fff; text-decoration:none; background: #455c36; height: 28px; } 
#nav a:hover{ background:#455c36; color:#c5952c; } 
#nav li{ float:left; position:relative; }
#nav li a.current, #nav li a.current:hover{ background:#455c36;color: #fff; } 
#nav ul { position:absolute; display:none; top:36px; background: #455c36; } 
#nav li ul a{ width:190px; height:auto; float:left; background: #557d39; font-size: 12px; font-weight: bold; padding: 6px 6px 6px 16px; border-bottom: 1px solid #fff; } 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{ display:none; } 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{ display:block; }


/*--------------------------main_content-------------------*/
#main_content {clear: both; width: 100%; } 
#main_content-inner {width: 913px; margin: auto;  min-height: 590px; background:#fff;} 
#left_content {width:550px; padding: 15px 15px 20px 0px; margin:0 0 0 20px; float:left;} 
#right_content {width:273px; margin:0px 10px 0 10px; float:right; padding:0 20px 0 10px; color: #263027;min-height: 470px; background: #d5e0a7;}
#right_content ul {list-style-type: none; margin: 0; padding: 0; font: normal 12px arial rounded mt, sans-serif;color: #263027;}
#right_content ul li {margin: 0; font: 10px  ,arial rounded mt, sans-serif;}
#right_content ul li:hover {font: normal 12pxarial rounded mt, sans-serif;color: #263027;}
#right_content ul li a {display: block; padding: 2px 0 0 10px; text-decoration: none; font: bold 12px arial rounded mt, sans-serif; color: #263027;;}
#right_content ul li a:hover {font: normal 12px arial rounded mt, sans-serif;color: #263027;} 
.breadcrumbs {font-size: 11px; color: #363636; display: block; padding: 10px 0 0px 0;}
.homeTable{border-collapse:collapse; width:100%;}
.homeTable td,th{border: solid 1px #cee7f7;} 
.homeTable td{color:#4f4f4f;}
.homeTable th{background:#cee7f7; color:#3367b2;}
.

/*--Content block--*/
.contentBlock {margin: 0 0 15px 0;}
.rightContentBlock {float: right;}




/*--Right panel-----------------------------------------*/
.rightPanel {margin: 0 0 20px 0; background: #d5e0a7;}
.testimonial {font: italic 12px arial, Time, Serif; color: #363636; display: block;}
.rightPanalText {color: #363636; font: bold 14px arial rounded mt; sans-serif; text-decoration: none;}
.rightContentBlock{margin: 0 0 20px 0; background: #d5e0a7;}

/*-----------------------------footer------------------*/

#footer {width: 913px; height:115px; margin: auto; color: #e9d092; font-size: 15px; background:  url('/images/footer_bg.png') top left repeat-x;} 
#footer a {text-decoration: none; color: #111; text-decoration: underline;}
#footer a:hover {color: #455c36;}
.footerText .green {font: bold 26px arial rounded mt, sans-serif; margin: 0; opacity:1.0;color: #FDBE02;align: center;} 
.footerText .yellow {font: bold 26px arial rounded mt, sans-serif; color:#fdbe02; margin: 0;align: center;} 
.footerText strong {color:#111; font-size: 15px;}
.footerText p.copyright {color:#111; font-size: 15px; font-weight: bold;}
.leftContent {position: abosultue;text-align: center;} 





/*----------------Drop Down Menu------------------*/
.dropmenudiv {position:absolute; top: 0; line-height:18px; z-index:100; background-color: #ff3718; visibility: hidden; padding: 0; margin: -10px 0 0 -1px; border-bottom: 1px solid #ddd} 
.dropmenudiv a, .dropmenudiv a:visited, .dropmenudiv a:link {width: auto; display: block; text-indent: 15px; border-bottom: 1px dotted #ddd; border-right: 1px solid #ddd; border-left: 1px solid #ddd; padding: 6px 30px 6px 0; text-decoration: none; font: bold 12px Arial,Verdana,Helvitica,sans-serif, san-serif; color: #fff; } 
* html .dropmenudiv a{ /*IE only hack*/ width: 100%;}
.dropmenudiv a:hover { background-color: #eee; color: #222;}





/*--CMS Edit links--*/
a.editLink {font-size: 10px; color: #ffffff; letter-spacing: 1px; background: #f1241f; padding: 1px 10px 1px 10px; text-decoration: none; border: 1px solid #f1241f; font-weight: bold;}
a.editLink:hover { color: #ffffff; background: #2c5460; border: 1px solid #f1241f; text-decoration: underline; font-weight: bold;}